<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Many ______ now list ingredients.</text><choice_g><choice correct="y">menus</choice></choice_g></item>
<item><text>Where does the band ______ come from?</text><choice_g><choice correct="y">name</choice></choice_g></item>
<item><text>______ punishable by death</text><choice_g><choice correct="y">crimes</choice></choice_g></item>
<item><text>After about six hours, the ______ will run down.</text><choice_g><choice correct="y">battery</choice></choice_g></item>
<item><text>The pale ______ danced across his skin.</text><choice_g><choice correct="y">moonlight</choice></choice_g></item>
<item><text>The ______ stretches off into the distance.</text><choice_g><choice correct="y">road</choice></choice_g></item>
<item><text>The ______ drained from her face when she saw him.</text><choice_g><choice correct="y">colour</choice></choice_g></item>
<item><text>His ______ clawed at the muddy earth.</text><choice_g><choice correct="y">hands</choice></choice_g></item>
<item><text>______ reached a monthly rate of 5%.</text><choice_g><choice correct="y">Inflation</choice></choice_g></item>
<item><text>Prison ______ broke out over worsening conditions.</text><choice_g><choice correct="y">riots</choice></choice_g></item>
</body>
</exercise>
</batch>

